package com.sheep.gamegroup.model.entity;

/**
 * Created by realicing on 2018/6/7.
 * realicing@sina.com
 * {
 * "version_content": "test",
 * "id": 10,
 * "version_number": "2.6"
 * }
 */
public class VersionInfo {
    private String version_content;
    private int id;
    private String version_number;

    public String getVersion_content() {
        return version_content;
    }

    public void setVersion_content(String version_content) {
        this.version_content = version_content;
    }

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getVersion_number() {
        return version_number;
    }

    public void setVersion_number(String version_number) {
        this.version_number = version_number;
    }
}
